Subject: Re: Poster
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 19 Mar 2009 10:54:51 -0400

Ed,
Sounds good.  I can make that adjustment to our poster pretty easily.  If you can get me an actual envelope, that would be great.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, March 19, 2009 10:48 AM
  Subject: Poster

  Hi Mike,

  I did get my hands on a legal size letter envelope the length fits. Your poster is still about an inch wide however to fit in correctly. I will see if I can get you sample of the legal size so you can see how the poster fits in. Thanks Mike

  Ed Hoyt
  Account Manager
  Michigan District
  877.240.7702 x 5122
  [email-masked]